Project

General

Profile

Subtle can't built on ubuntu 10.10

Added by Nikita Nikitenko over 8 years ago

I have an errror
http://paste.ubuntu.com/564541/
Packages ruby-1.9.1-full ruby-1.9.1-dev was installed.


Replies (4)

RE: Subtle can't built on ubuntu 10.10 - Added by Christoph Kappel over 8 years ago

I am updating my ubuntu vm and will check that - takes a couple of minutes.

RE: Subtle can't built on ubuntu 10.10 - Added by Christoph Kappel over 8 years ago

The update killed the vm, I probably need to reinstall it..

RE: Subtle can't built on ubuntu 10.10 - Added by Christoph Kappel over 8 years ago

Ok, new vm is ready. I had no problems and subtle works without any problems.

Can you please follow this guide and provide the required information? http://subforge.org/projects/subtle/wiki/Bugs

    (1-4/4)